@charset "utf-8";

/* ===========================================
 * RYUKOKU UNIVERSITY
 * -------------------------------------------
 * Unique Style [Clinical_Psychology Page]
 * -------------------------------------------
 * 2011.03.22
=========================================== */

/* base.css OverWrite
=========================================== */

body{
	background:url(/admission/psychology/img/bg_body01.jpg);
}

#header{
	margin:0;
	height:auto;
	background:none;
	border-top:solid 4px #d474ab;
}

#header .wrap{
	margin:0 auto;
	width:900px;
	height:auto;
	background:url(../img/hd_bg02.png) no-repeat 167px 36px;
}

#gnav{
	margin:0 auto;
	width:900px;
}

#contents{
	clear:both;
	margin:0 auto;
	padding-top:0;
	width:920px;
	background:url(/admission/psychology/img/bg_body02.gif) repeat-y;
}

#contents .wrap{
	margin:0 auto;
	width:840px;
}

#contents .wrap p{
	float:left;
}

#contents .wrap p.txt{
	clear:both;
	padding:10px 0 20px;
	width:840px;
	line-height:1.5;
}

#contents .wrap .btn_pagetop{
	clear:both;
	float:none;
	padding-top:10px;
	width:auto;
	text-align:right;
}

#footer{
	clear:both;
	margin:0 auto;
	padding:18px 17px 18px 0;
	height:auto;
	width:883px;
	background:none #d474ab;
	text-align:right;
}